

/******************************************************************************************** CSS Document */


html {
	height: 100%;
}


body {
	text-align: center;
	background-color: #FFF;
	margin: 0px;
	background-image: url(/images/headBg.gif);
	background-repeat:repeat-x;
	background-position: 0px 0px;
	}
	
	
select {
	color: #666;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	margin-top: 5px;
	padding: 0px;
	}
	
	
form {
	margin: 0px;
	}
	
	
h1 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #6c6c6c;
	padding: 0;
	margin: 0;

}



h2 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #6c6c6c;
	font-weight: bold;
	padding: 0;
	margin: 0;

}


h3 {
	 font-size: 12px;
	 font-family: Verdana, Arial, sans-serif;
	 color: #1e4e92;
	 font-weight: bold;
	 padding:0;
	 margin: 0;
	 }



li {
	line-height: 18px;
}



input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	padding: 2px;
	margin: 3px 0px 0px 0px;
	border: 1px solid #CCC;
	height: 15px;
	width: 307px;
	}
	
	
	
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	padding: 2px;
	margin-top: 3px;
	border: 1px solid #CCC;
	width: 340px;
	height: 114px;
	}


	
	
	
	
/********************************************************************************************  LINKS */

a:link { 

 	color: #1e4e92;
	text-decoration: none;
	font-weight: bold;
}

a:visited { 

	color: #1e4e92;
	text-decoration: none;
	font-weight: bold;
}

a:hover { 

	color: #1e4e92;
	text-decoration: underline;
	font-weight: bold;

}

a:active { 

	color: #1e4e92;
	text-decoration: underline;
	font-weight: bold;
}
	




/********************************************************************************************  CLASSES  */

.space {
	clear:both;
	}

	

.homeImage {
	padding: 25px 23px 25px 0px;
	}
	
.homeImageR {
	padding: 25px 0px 25px 0px;
	}
	
.h1 {
	border-bottom: 1px solid #d6d6d6;
	height: 21px;
	margin-bottom: 15px;

	}
	
.h2 {
	border-bottom: 1px solid #d6d6d6;
	height: 17px;
	margin: 0px 0px 15px 0px;
	}
	
.category {
	color: #1e4e92;
	font-weight: bold;
	}
	
.size {
	color: #f70112;
	}
	
.brochures a {
	color: #595a5b;
	}
.brochures a:visited {
	color: #595a5b;
	}
.brochures a:hover {
	color: #595a5b;
	text-decoration:underline;
	}
.brochures a:active {
	color: #595a5b;
	text-decoration:underline;

	}
	

	
/********************************************************************************************   DIVS  */

#container {
	width: 778px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background: url(/images/panelBg.gif) no-repeat 0px 113px;
	}
	
	
#head {
	height: 157px;
}
	
	
	

	
#content {
	padding: 20px 45px 20px 45px;
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	color: #595a5b;
	font-size: 10px;
	}
	






#foot {
	padding: 10px 0px 0px 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	height: 59px;
	margin-left: auto;
	margin-right: auto;
	background: url(/images/foot.gif) repeat-x;

	}
	
	
#foot a:link {
	color: #FFF;

	}


#foot a:hover {
	color: #FFF;
	background: none;
	text-decoration: none;
	}
	
#foot a:visited {
	color: #FFF;
	background: none;
	text-decoration: none;
	}

	
	
/******************************************************************************************************* LIST ITEMS */

.brochures {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
.brochures ul { 
	 line-height: 18px;
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
	 list-style-position: inside;
	 }
 
 
.brochures li {	
	padding: 4px 0px 4px 22px;
	list-style-type: none;
	background:transparent url(/images/pdf.gif) no-repeat 0px 4px;
	margin: 0px 0px 0px 3px;
	line-height: 18px;
	border-bottom: 1px solid #e5e5e5;

}	
	


.dist {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	}	
.dist ul{ 
	 line-height: 18px;
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 20px 0px 0px 0px;
	 list-style-position: inside;
	 }
.dist li {	
	list-style-type: none;
	margin: 0px;
	line-height: 18px;
	float: left;
  	position: relative;
	margin-right: 25px;
	width: 330px;
}


.productList {
	margin: 0px;
	padding: 10px 0px 0px 0px;

	}
	
.productList ul { 
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
	 list-style-position: inside;
	 }
 
 
.productList li {	
	padding: 0px 0px 3px 7px;
	list-style-type: none;
	background:transparent url(/images/li.gif) no-repeat 0px 8px;
	margin: 0px 0px 0px 0px;

}	


.distributors {
	display: ;
}	